Activity log for bug #881158

Date Who What changed Old value New value Message
2011-10-24 23:43:50 John Serock bug added bug
2011-10-26 12:53:01 Martin Pitt udev (Ubuntu): status New Fix Committed
2011-11-10 10:35:12 Launchpad Janitor udev (Ubuntu): status Fix Committed Fix Released
2011-11-10 11:10:28 Launchpad Janitor branch linked lp:ubuntu/udev